View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000756aMuleMiscpublic2006-01-06 12:102006-03-21 09:45
Reporterlao 
Assigned ToKry 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000756: Missing "Remove from friends" option in Queue
DescriptionIn the Clients/Queue view's context menu (right-click):

Just like the "Unban" button is only active when someone is actually marked as Banned, the "Add to Friends" option should change to "Remove from Friends" (if a client is marked as a friend) and behave accordingly.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001909)
Kry (manager)
2006-03-21 09:45

Done

- Issue History
Date Modified Username Field Change
2006-01-06 12:10 lao New Issue
2006-01-07 04:02 Kry Status new => assigned
2006-01-07 04:02 Kry Assigned To => Kry
2006-03-21 09:45 Kry Status assigned => resolved
2006-03-21 09:45 Kry Fixed in Version => CVS
2006-03-21 09:45 Kry Resolution open => fixed
2006-03-21 09:45 Kry Note Added: 0001909


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker